Apple will keine für iOS 2.x entwickelten Apps mehr annehmen. Der App-Store-Betreiber hat Entwickler in seinem Developer-Blog dazu aufgefordert, für garantierte Kompatibilität zum iOS 4 die „iOS 4 Readiness Checklist“ zu überprüfen – und weist darauf hin, dass der App Store keine Anwendungen mehr unterstützen werde, die sich an das iOS 2.x richten.

* gesponsorter Link